/* @override 
	http://www.ecolejeanjaures.lu/wordpress/source/style.css
	http://ecolejeanjaures.lu/wordpress/source/style.css
	http://www.ecolejeanjaures.lu/source/style.css
	http://ecolejeanjaures.webline.lu/source/style.css
	http://ecolejeanjaures.lu/source/style.css
*/

/* 	CSS EJJ V1.0
	info: ejj@ginepri.lu
	
*********************************************/

@charset "utf-8";

/* @group Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

/* @group general */

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	color: #5B473D;
	height: 100%;
	text-align: center;
	font: normal normal normal 14px/1.8 alight;
	background: #e7e7e5 url(../images/ejj_pattern.jpg) repeat scroll;
}

/* Links */

p a:link {
	color: #5B473D;
	font-weight: normal;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	border-bottom: thin dotted #5B473D;
}

p a:visited {
	color: #5B473D;
	text-decoration: none;
}

p a:hover {
	color: #f14039;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	border-bottom: thin dotted #f14039;
}

p a:active {
	border-bottom: thin solid #f14039;
}

/* 4xFonts */

@font-face {
	font-family: adisplay;
	src: url('font/AllerDisplay.eot')

;
	/* IE9 Compatibility Modes */
src: url('font/AllerDisplay.eot?') format('eot')

,  /* IE6-IE8 */
url('font/AllerDisplay.woff') format('woff'

), /* Modern Browsers */
url('font/AllerDisplay.ttf')  format('truetype'

), /* Safari, Android, iOS */
url('font/AllerDisplay.svg#svgAllerDisplay') format('svg'

);
/* Legacy iOS */
}

@font-face {
	font-family: abold;
	src: url('font/AllerBd.eot')

;
	/* IE9 Compatibility Modes */
src: url('font/AllerBd.eot?') format('eot')

,  /* IE6-IE8 */
url('font/AllerBd.woff') format('woff'

), /* Modern Browsers */
url('font/AllerBd.ttf')  format('truetype'

), /* Safari, Android, iOS */
url('font/AllerBd.svg#svgAllerBd') format('svg'

);
/* Legacy iOS */
}

@font-face {
	font-family: alight;
	src: url('font/AllerLt.eot')

;
	/* IE9 Compatibility Modes */
src: url('font/AllerLt.eot?') format('eot')

,  /* IE6-IE8 */
url('font/AllerLt.woff') format('woff'

), /* Modern Browsers */
url('font/AllerLt.ttf')  format('truetype'

), /* Safari, Android, iOS */
url('font/AllerLt.svg#svgAllerLt') format('svg'

);
/* Legacy iOS */
}

@font-face {
	font-family: aitalic;
	src: url('font/AllerLtIt.eot')

;
	/* IE9 Compatibility Modes */
src: url('font/AllerLtIt.eot?') format('eot')

,  /* IE6-IE8 */
url('font/AllerLtIt.woff') format('woff'

), /* Modern Browsers */
url('font/AllerLtIt.ttf')  format('truetype'

), /* Safari, Android, iOS */
url('font/AllerLtIt.svg#svgAllerLtIt') format('svg'

);
/* Legacy iOS */
}

h1 {
	font-family: adisplay;
	text-transform: uppercase;
	display: inline;
	font-size: 20px;
	letter-spacing: 1px;
}

h2 {
	font-family: abold;
	display: inline;
	font-size: 20px;
}

h3 {
	font-family: aitalic;
	display: inline;
}

.clearFloat {
	clear: both;
	margin: 0;
	padding: 0;
}

/* Shared styles */

.drop-shadow {
	position: relative;
	float: left;
	width: 40%;
	padding: 1em;
	margin: 2em 10px 4em;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
	content: "";
	position: absolute;
	z-index: -2;
}


/* Lifted corners */

.lifted {
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.lifted:before,
        .lifted:after {
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	max-width: 300px;
	max-height: 100px;
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.lifted:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

/* Curled corners */

.curled {
	border: 1px solid #efefef;
	-moz-border-radius: 0 0 120px 120px / 0 0 6px 6px;
	border-radius: 0 0 120px 120px / 0 0 6px 6px;
}

.curled:before,
        .curled:after {
	bottom: 12px;
	left: 10px;
	width: 50%;
	height: 55%;
	max-width: 200px;
	max-height: 100px;
	-webkit-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
	box-shadow: 0 8px 12px rgba(0, 0, 0, 0.5);
	-webkit-transform: skew(-8deg) rotate(-3deg);
	-moz-transform: skew(-8deg) rotate(-3deg);
	-ms-transform: skew(-8deg) rotate(-3deg);
	-o-transform: skew(-8deg) rotate(-3deg);
	transform: skew(-8deg) rotate(-3deg);
}

.curled:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}

/* Perspective */

.perspective:before {
	left: 80px;
	bottom: 5px;
	width: 50%;
	height: 35%;
	max-width: 200px;
	max-height: 50px;
	-webkit-box-shadow: -80px 0 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: -80px 0 8px rgba(0, 0, 0, 0.4);
	box-shadow: -80px 0 8px rgba(0, 0, 0, 0.4);
	-webkit-transform: skew(50deg);
	-moz-transform: skew(50deg);
	-ms-transform: skew(50deg);
	-o-transform: skew(50deg);
	transform: skew(50deg);
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.perspective:after {
	display: none;
}

/* Raised shadow - no pseudo-elements needed */

.raised {
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* Curved shadows */

.curved:before {
	top: 10px;
	bottom: 10px;
	left: 0;
	right: 50%;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-border-radius: 10px / 100px;
	border-radius: 10px / 100px;
}

.curved-vt-2:before {
	right: 0;
}

.curved-hz-1:before {
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}

.curved-hz-2:before {
	top: 0;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}

/* Rotated box */

.rotated-l {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transform: rotate(-0.5deg);
	-moz-transform: rotate(-0.5deg);
	-ms-transform: rotate(-0.5deg);
	-o-transform: rotate(-0.5deg);
	transform: rotate(-0.5deg);
}


.rotated {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transform: rotate(-0.5deg);
	-moz-transform: rotate(-0.5deg);
	-ms-transform: rotate(-0.5deg);
	-o-transform: rotate(-0.5deg);
	transform: rotate(-0.5deg);
}

.rotated-right {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transform: rotate(0.5deg);
	-moz-transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg);
	-o-transform: rotate(0.5deg);
	transform: rotate(0.5deg);
}

.rotated-r {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transform: rotate(0.5deg);
	-moz-transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg);
	-o-transform: rotate(0.5deg);
	transform: rotate(0.5deg);
}


.rotated > :first-child:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.rotated-right> :first-child:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}


/* @en

d */

#zacken {
	z-index: 900;
	width: 100%;
	height: 120px;
	position: fixed;
	top: 0px;
	margin: 0px auto;
	padding: 0px;
	background: url(../images/ejj_zacken.png) repeat-x scroll center top;
}

#container {
	min-height: 100%;
	position: relative;
	width: 970px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}


/*Opera Fix*/

body:before {
    content:"";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}



/* @end */

/* @group header */

#wrapper {
	z-index: 900;
	width: 100%;
	height: 120px;
	position: fixed;
	top: 0px;
	margin: 0px auto;
	padding: 0px;
}

#header {
	position: relative;
	width: 910px;
	height: 60px;
	margin: 0;
	margin-left: 60px;
	padding: 0px;
}

#header_logo {
	position: relative;
	z-index: 1000;
	width: 100px;
	margin: 0px;
	margin-left: -60px;
	margin-top: -132px;
	padding: 0px;
	float: left;
}

#header_gds {
	width: 100px;
	margin: 0px;
	margin-left: 195px;
	margin-top: -60px;
	padding: 0px;
	float: left;
}

#menu {
	margin: 0px;
	margin-top: 60px;
	width: 910px;
	height: 60px;
	padding: 13px 0px 0px 200px;
	background: url(../images/ejj_navi_bg.png) no-repeat;
}

#menu ul {
	float: left;
	margin: 0;
	margin-right: 15px;
	padding: 0;
	line-height: 20px;
}

#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}

#menu ul li a {
	text-align: left;
	text-decoration: none;
	padding-right: 70px;
	height: 20px;
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
	font: 15px adisplay;
	color: #5b473d;
	text-decoration: none;
	background: none -30px center;
}

#menu a:hover {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	background-image: none;
}

#menu #m-acc a:hover {
	background: url(../images/ejj_navi_accueil.png) no-repeat -30px center;
}

#menu #m-eco a:hover {
	background: url(../images/ejj_navi_ecole.png) no-repeat -30px center;
}

#menu #m-eco ul li a:hover {
	background: white none no-repeat -30px center;
}

#menu #m-gall a:hover {
	background: url(../images/ejj_navi_gallerie.png) no-repeat -30px center;
}

#menu #m-inf a:hover {
	background: url(../images/ejj_navi_info.png) no-repeat -30px center;
}

#menu #m-inf ul li a:hover {
	background: white none no-repeat -30px center;
}

#menu #m-con a:hover {
	background: url(../images/ejj_navi_contact.png) no-repeat -30px center;
}

#m-acc.currentLink {
	background: url(../images/ejj_navi_accueil.png) no-repeat -30px center;
}

#m-eco.currentLink {
	background: url(../images/ejj_navi_ecole.png) no-repeat -30px center;
}

#m-gall.currentLink {
	background: url(../images/ejj_navi_gallerie.png) no-repeat -30px center;
}

#m-inf.currentLink {
	background: url(../images/ejj_navi_info.png) no-repeat -30px center;
}

#m-con.currentLink {
	background: url(../images/ejj_navi_contact.png) no-repeat -30px center;
}

#menu ul ul {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	padding: 0px;
	margin: 10px 0px 0px -10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-image: none;
}

#menu ul li:hover ul {
	visibility: visible;
	opacity: 1;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-image: none;
}

#menu ul li ul {
	
}

#menu ul li ul li {
	margin: 0px;
	padding: 0px;
}

#menu ul li ul li a {
	color: #5b473d;
	width: 110px;
	height: 20px;
	line-height: 21px;
	margin-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: alight;
	text-transform: none;
	font-size: 12px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: white;
	letter-spacing: 0;
	-moz-box-shadow: 0px 1px 1px 0px #888;
	-webkit-box-shadow: 0px 1px 1px 0px #888;
	box-shadow: 0px 1px 1px 0px #888;
}

#menu ul li:hover ul li a:hover {
	margin-left: -5px;
	font-family: abold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#menu #up {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 59px;
	height: 47px;
	margin: 0;
	margin-right: 30px;
	padding: 0px;
	text-decoration: none;
	border-style: none;
	line-height: 120px;
	background: url(../images/ejj_up.png) no-repeat 0 0px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	z-index: 50;
	right: -50px;
	top: -15px;
}

#menu #up:hover {
	top: -18px;
	background: url(../images/ejj_up.png) no-repeat 0 0px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	cursor: pointer;
}

#menu #up a:hover {
	background: url(../images/ejj_up.png) no-repeat 0 0px;
}

#e_navi{
	position: relative;
	float: left;
	width: 440px;
	margin: -36px 0 0 20px;
	padding: 70px 0 0 2px;
	height: 30px;
}

#e_navi_c1 {
	float: left;
	display: block;
	overflow: hidden;
	width: 68px;
	height: 66px;
	margin: -68px 0 0 160px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycles-h.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c1:hover {
	background: url(../images/ejj_cycle.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c2 {
	float: left;
	display: block;
	overflow: hidden;
	width: 59px;
	height: 66px;
	margin: -48px 0 0 223px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycles-h.png) no-repeat -100px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c2:hover {
	background: url(../images/ejj_cycle.png) no-repeat -100px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c3 {
	float: left;
	display: block;
	overflow: hidden;
	width: 68px;
	height: 66px;
	margin: -67px 0 0;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycles-h.png) no-repeat -21px -76px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c3:hover {
	background: url(../images/ejj_cycle.png) no-repeat -21px -76px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c4 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 50px;
	margin: -22px 0 0 40px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycles-h.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c4:hover {
	background: url(../images/ejj_cycle.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


#e_navi_rp {
	opacity: 0.7;
	float: left;
	display: block;
	overflow: hidden;
	width: 78px;
	height: 72px;
	margin: -102px auto 1px 360px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_rp.png) no-repeat center 6px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_rp:hover {
	opacity: 1;
	background: url(../images/ejj_rp.png) no-repeat center 8px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}



/*#e_navi{
	position: absolute;
	float: left;
	width: 90px;
	margin: 130px 0 0 40px;
	padding: 70px 0 0 2px;
}

#e_navi_c1 {
	float: left;
	display: block;
	overflow: hidden;
	width: 58px;
	height: 66px;
	margin: 12px 0 0 30px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c1:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c2 {
	float: left;
	display: block;
	overflow: hidden;
	width: 59px;
	height: 66px;
	margin: -18px 0 0 -1px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -105px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c2:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -105px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c3 {
	float: left;
	display: block;
	overflow: hidden;
	width: 59px;
	height: 66px;
	margin: -17px 0 0 30px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -15px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c3:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -15px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c4 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 66px;
	margin: -1px 0 0 10px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_c4:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


#e_navi_rp {
	float: left;
	display: block;
	overflow: hidden;
	width: 88px;
	height: 62px;
	margin: -9px auto 1px;
	padding: 20px 0 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_rp.png) no-repeat 1px 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#e_navi_rp:hover {
	background: url(../images/ejj_rp.png) no-repeat 1px 14px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}*/


/* @end */

/* @group slides */

#content {
	text-align: left;
	width: 910px;
	margin: 0px auto;
	margin-left: 60px;
	padding: 0px 0px 150px;
}

#pix {
	background: url(../images/ejj_slides_bg.png) no-repeat;
	width: 910px;
	height: 500px;
	position: relative;
	margin: 0px auto;
	padding: 0px;
}

#slides {
	text-align: center;
	width: 873px;
	margin: 0px auto;
	padding: 0px;
}

#scotch {
	position: absolute;
	top: 170px;
	left: 350px;
}

.slides_container {
	position: relative;
	width: 873px;
	margin: 0px auto;
	padding: 0px;
	overflow: hidden;
}

.slides_container a {
	width: 873px;
	height: 456px;
	display: block;
}

.slides_container a img {
	display: block;
}

#slides .prev {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 40px;
	height: 55px;
	margin: 0;
	margin-right: 0;
	padding: 0px;
	text-decoration: none;
	border-style: none;
	line-height: 120px;
	background: url(../images/ejj_arrows.png) no-repeat 0 0px;
	z-index: 99;
	text-decoration: none;
	line-height: 300px;
	top: 420px;
	left: 0;
}

#slides .next {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 40px;
	height: 55px;
	margin: 0;
	margin-right: 0;
	padding: 0px;
	text-decoration: none;
	border-style: none;
	line-height: 120px;
	background: url(../images/ejj_arrows.png) no-repeat -870px 0;
	z-index: 99;
	text-decoration: none;
	line-height: 300px;
	top: 420px;
	left: 871px;
}

#slides a.prev:hover {
	margin-left: -2px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

#slides a.next:hover {
	margin-left: 2px;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

/* @end */

/* @group Accueil */

#con_accueil {
	height: 340px;
	width: 880px;
	margin: 20px auto;
	padding: 0px;
}

#con_acc_left {
	float: left;
	height: 340px;
	width: 440px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/ejj_accueil_left.png);
}

#c_a_l_txt {
	margin: 30px 40px 40px 40px;
	padding: 0;
}

#c_a_l_txt h2 {
	color: #f14039;
	font-size: 25px;
	line-height: 70px;
}

#a_plus {
	margin-left: -10px;
	padding-left: 40px;
	background: url(../images/ejj_plus.jpg) no-repeat left;
}

#c_a_l_txt a {
	line-height: 50px;
	font-family: abold;
	color: #5b473d;
	text-decoration: none;
}

#c_a_l_txt a:hover {
	line-height: 50px;
	font-family: abold;
	color: #5b473d;
	text-decoration: underline;
}

#con_acc_right {
	float: left;
	height: 340px;
	width: 440px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/ejj_accueil_right.png);
}

#con_acc_right1 {
	float: left;
	display: block;
	overflow: hidden;
	width: 220px;
	height: 140px;
	margin: 0;
	margin-top: 20px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_actu.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right1:hover {
	background: url(../images/ejj_actu-h.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right2 {
	float: left;
	display: block;
	overflow: hidden;
	width: 220px;
	height: 140px;
	margin: 0;
	margin-top: 20px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_menu.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right2:hover {
	background: url(../images/ejj_menu-h.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right3 {
	float: left;
	overflow: hidden;
	width: 220px;
	height: 140px;
	margin: 0;
	margin-top: 10px;
	padding: 0;
}

#con_acc_c1 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 66px;
	margin: 12px 0 0 40px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c1:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c2 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 66px;
	margin: 12px 0 0 20px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -95px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c2:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -95px top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c3 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 66px;
	margin: -2px 0 0 50px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -15px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c3:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -15px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c4 {
	float: left;
	display: block;
	overflow: hidden;
	width: 69px;
	height: 66px;
	margin: -1px 0 0 20px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_cycle.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_c4:hover {
	background: url(../images/ejj_cycles-h.png) no-repeat -93px -69px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right4 {
	float: left;
	display: block;
	overflow: hidden;
	width: 220px;
	height: 140px;
	margin: 0;
	margin-top: 20px;
	padding: 0;
	text-decoration: none;
	border-style: none;
	background: url(../images/ejj_doc.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#con_acc_right4:hover {
	background: url(../images/ejj_doc-h.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* @end */

/* @group ecole */

#e_content {
	width: 760px;
	margin: 0 auto;
	margin-left: 210px;
	padding: 0 0 155px;
}

#e_ecole {
	margin: 0;
	padding: 0;
	text-align: justify;
}

#top {
	height: 20px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/ejj_top.png) no-repeat center bottom;
}

#mid {
	margin: 0 auto;
	padding: 0 0 0 15px;
	background: url(../images/ejj_mid.png) repeat-y center;
}

#mid img {
	margin: -10px 0px -77px -176px;
	padding: 0;
	border: none;
}

#mid #e_pic {
	margin: -20px 0 0px;
	padding: 0 0px 0px;
}

#e_txt {
	margin: 0px;
	padding: 60px 80px;
}

#e_txt h1 {
	padding: 0px;
	color: #f14039;
	line-height: 30px;
	letter-spacing: 1px;
}

#e_txt h3 {
	display: inline;
}

#e_txt p {
	padding: 0px;
	padding-top: 15px;
}

#e_content strong {
	font-family: abold;
}

#e_content em {
	font-family: aitalic;
}

#btm {
	height: 25px;
	margin: 0 auto;
	margin-bottom: 50px;
	padding: 0;
	background: url(../images/ejj_btm.png) no-repeat center top;
}

#e_c_txt {
	padding: 0 60px 10px 170px;
	margin: 0 0px;
	overflow: auto;
	text-align: justify;
}

#e_c_txt p {
	padding: 0px;
	padding-top: 15px;
}

#e_rp #e_c_txt {
	padding: 0 60px 40px 170px;
	margin: 40px 0px 0;
}

#e_pix_c {
	margin: 0 0 0 -30px;
	padding: 34px 0 0;
}

#mid img.e_cycle {
	margin: 12px auto 0px 30px;
	padding: 96px 0px 0px;
}


.gal_ecole {
	margin: 0;
	padding: 0;

}

#mid .gal_ecole img{
	height: 100px;
	width: 100px;
	margin: 0px;
	padding: 0px;

}

.gal_ecole .ngg-gallery-thumbnail {
	float: left;
	margin: 0 12px 17px 0;
	padding: 0;
	border: 8px solid #ececec;
}

.gal_ecole .ngg-gallery-thumbnail:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	border: 8px solid #fff;
}

.gal_ecole .ngg-galleryoverview {
margin-top: 50px;
}


/* @end */

/* @group gallery */

#g_content {
	width: 760px;
	margin: 0 auto 0 210px;
	padding: 60px 0 155px;
}

#g_video {
	width: 730px;
	min-height: 400px;
	padding: 0 0 0 0px;
	margin-left: 15px;
}

#v_container {
	width: 730px;
	margin-left: 0px;
	margin-top: 10px;
	padding: 0;
}

#v_container p{
	padding: 0 0 0 30px;
	text-align: left;
	margin: 10px 0 15px;
}

#video_con{
	width: 730px;
	min-height: 410px;
	margin: 0;
	padding: 0;
}

#pix_mid {
	min-height: 300px;
	margin: 0 auto;
	padding: 0;
}

#gallery {
	width: 670px;
	min-height: 200px;
	padding: 29px;
	margin-left: 15px;
	margin-right: auto;
	margin-bottom: 20px;
}

.ngg-gallery-thumbnail {
	float: left;
	margin: 0 18px 17px 0;
	padding: 0;
	border: 8px solid #ececec;
}

.ngg-gallery-thumbnail:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	border: 8px solid #fff;
}

.ngg-galleryoverview {
margin-top: 20px;	
}

#gallery h1{
	font-size: 30px;
	width: 180px;
	padding-left: 550px;
}


/* @end */

/* @group Info */

#i_content {
	width: 760px;
	margin: 0 auto;
	margin-left: 210px;
	padding: 0 0 155px;
}

#i_content #mid {
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
	padding-top: 50px;
	background: url(../images/ejj_mid.png) repeat-y center;
}

#actu {
	min-height: 150px;
	padding: 110px 60px 60px;
	margin: 0 0 -81px;
}


#actu_1post {
	margin: 0;
	padding: 0;
	border-top: thin dotted #5B473D;
}

#actu_post {
	margin: 60px 0 -100px;
	padding: 0 71px 0 0;
	text-align: right;
	
}

#actu_post h1{
	color: #f14039;
	font-size: 30px;
}


#mid #actu_post img{
	margin: 0;
	padding: 0;
}

#actu_postit {
	background: url(../images/ejj_postit.png) no-repeat center center;
	width: 130px;
	height: 140px;
	margin: -13px 0 0 -80px;
	padding: 30px 20px 20px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}

#actu_m {
	text-align: center;
	font-family: adisplay;
	font-size: 22px;
	letter-spacing: 2px;
	background-color: #5B473D;
	color: #fff;
	margin: -9px auto 0 -7px;
	padding: 0;
	width: 140px;
	height: 33px;
	line-height: 34px;
}

#actu_j {
	text-align: center;
	font-size: 90px;
	letter-spacing: -7px;
	margin: 28px auto 0 -6px;
	padding: 0 8px 0 0;
	width: 129px;
	height: 33px;
	line-height: 34px;
	border-right: thin dotted #5B473D;
	border-left: thin dotted #5B473D;
}

#actu_h {
	margin: 35px auto 0 -4px;
	padding: 0;
	line-height: 30px;
	border-top: thin dotted #5B473D;
	width: 136px;
	height: 19px;
	text-align: center;
	letter-spacing: 1px;
}

#actu_txt {
	width: 500px;
	min-height: 160px;
	margin: -170px 0 0 110px;
	padding: 8px 0 30px;
}

#actu_txt em{
	font-size: 12px;
	line-height: 17px;
}

#actu_txt strong{
	font-family: abold;
}

#actu_att {
	width: 125px;
	height: 130px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font: 130px/133px adisplay;
	color: #f14039;
	border: thin solid #f14039;
}

#att_txt {
	width: 500px;
	min-height: 160px;
	margin: -170px 0 20px 110px;
	padding: 5px 0 30px;
}

#att_txt h2 {
	color: #f14039;
	font-family: adisplay;
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: 2px;
	background-color: color: #f14039;

}

#att_txt strong{
	font-family: abold;
}


#btm2 {
	height: 25px;
	margin: 0 auto -20px;
	padding: 0;
	background: url(../images/ejj_btm.png) no-repeat center top;
}

#calhor {
	height: 447px;
	padding: 0 0 0 42px;
	background: url(../images/ejj_calhor.png) no-repeat -1px 20px;
	margin: 0;
}

#ical {
	float: left;
	margin: 0px;
	min-height: 230px;
	width: 270px;
	padding-top: 161px;
	padding-left: 10px;
	padding-right: 0;
	text-align: left;
	line-height: 16px;
	font-size: 13px;
	margin-right: 75px;
}

#ical h1{
	font-size: 13px;
	letter-spacing: 1px;
	color: #4ebbda;	
}

#ical strong{
	font-family: abold;
	margin-right: 5px;
}

#ical p{
	font-size: 12px;
	letter-spacing: 0px;
	margin-top: 2px;
	margin-bottom: 11px;	
}

#ihor {
	float: left;
	margin: 0px;
	min-height: 230px;
	width: 260px;
	padding-top: 170px;
	padding-left: 20px;
	padding-right: 0;
	text-align: left;
}

#ihor h1 {
	font-size: 16px;
	letter-spacing: 1px;
	color: #f14039;	
}

#ihor em {
	font-size: 16px;
	font-family: abold;
}

#ihor strong {
	font-size: 13px;
	letter-spacing: 0px;
	font-family: abold;
}

#ihor p {
	font-size: 13px;
	letter-spacing: 0px;
	margin-top: 0px;
	margin-bottom: 13px;
}

#ihor span {
	text-transform: none;
	color: #5b473d;
	letter-spacing: 0px;
	font: 12px/17px alight;
	padding: 0;
	margin: 0;
}

#doc_mid {
	overflow: auto;
	min-height: 300px;
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
	padding-top: 50px;
	background: url(../images/ejj_mid.png) repeat-y center;
}

#doc_mid img {
	margin: -30px auto 0 510px;
	padding: 0;
	background: url(../images/ejj_mid.png) repeat-y center;
}

.docu_layout{
	width: 610px;
	padding: 30px 40px;
	margin: 0px 0 20px 22px;
}

.docu_layout h2{
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #742245;
	font: 16px/40px adisplay;
}



.docu_layout p a{
	text-decoration: none;
	border: none;
	float: left;
	width: 203px;
	line-height: 20px;
}

.docu_layout strong{
	font-family: abold;
}

#scotch1 {
	position: relative;
	padding: 0;
	margin: 10px 0 -30px 300px;
	z-index: 1;
	height: 20px;
}

#scotch1 img{
	padding: 0;
	margin: -40px 0 0;
	background: none;
}

#perso_mid {
	
	min-height: 900px;
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
	padding-top: 20px;
	background: url(../images/ejj_mid.png) repeat-y center;
}

#perso_mid img#perso_mid_bg {
	margin: -12px auto 0 10px;
	padding: 0 0 20px 470px;
	width: auto;
}


#perso_mid .pix_port{
	float: left;
	margin: 0 auto 17px 6px;
	padding: 0;
	height: 189px;
	width: 158px;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	border: thin solid white;
}


#perso_mid .pix_port img{
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
}

#perso_mid .pix_port img:hover{
	margin: 0;
	margin-left: -158px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	padding: 0;
}


#perso_mid .pix_tag{
	float: left;
	margin: 0;
	padding: 0 0 0 31px;
	height: 189px;
	width: 156px;
	overflow: hidden;
	text-align: center;
	margin-left: -189px;
}

/*.tTip {
	width: 200px;
	cursor: pointer; 
	color: #111; 
	font-weight: bold;
}*/


.tip {
	color: #fff;
	font-family: alight;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: 160px;
	display: none;
	position: absolute;
	z-index: 1000;
	background: #691438;
	margin: -40px 0 0 10px;
	text-align: center;
	border-radius:40px;
	padding: 0 20px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);
	opacity: 0.9;
	-webkit-box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.4);

}

.tip::after{
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	margin: -25px 0 0 30px;
	background: #691438;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.3);
	z-index: 20;
}
	
.tipMid {
	padding-top: 30px;
	padding-bottom: 30px;
}
	
	
.tipBtm {
}


#content_c1 {
	width: 666px;
	margin: 0 auto 0px 2px;
	background: url(../images/ejj_e_txt_c1.jpg) no-repeat 617px -12px;
	border-bottom: thin dashed #cfcfcf;
	padding: 55px 30px 30px;
	overflow: auto;
}

#content_c2 {
	width: 666px;
	margin: -24px auto 0px 2px;
	background: url(../images/ejj_e_txt_c2.jpg) no-repeat 617px -12px;
	border-bottom: thin dashed #cfcfcf;
	padding: 55px 30px 30px;
	overflow: auto;
}

#content_c3 {
	width: 666px;
	margin: -24px auto 0px 2px;
	background: url(../images/ejj_e_txt_c3.jpg) no-repeat 617px -12px;
	border-bottom: thin dashed #cfcfcf;
	padding: 55px 30px 30px;
	overflow: auto;
}

#content_c4 {
	width: 666px;
	margin: -24px auto 0px 2px;
	background: url(../images/ejj_e_txt_c4.jpg) no-repeat 617px -12px;
	border-bottom: thin dashed #cfcfcf;
	padding: 55px 30px 30px;
	overflow: auto;
}

#content_interv {
	width: 666px;
	margin: -24px auto 0px 2px;
	border-bottom: thin dashed #cfcfcf;
	padding: 15px 30px 30px;
	overflow: auto;
}

#content_interv h2{
	font-size: 17px;
	text-align: right;
	margin-left: 560px;
}
#cont_pix_interv {
	padding-top: 5px;
	margin-top: 10px;
	overflow: auto;
}


#content_as {
	width: 666px;
	margin: -24px auto 0px 2px;
	border-bottom: thin dashed #cfcfcf;
	padding: 15px 30px 30px;
	overflow: auto;
}

#content_as h2{
	font-size: 17px;
	text-align: right;
	margin-left: 480px;
}
#cont_pix_as {
	padding-top: 5px;
	margin-top: 10px;
	overflow: auto;
}


/* @end */

/* @group Contact */

#c_plan {
	background: url(../images/ejj_slides_bg.png) no-repeat;
	width: 910px;
	height: 500px;
	position: relative;
	margin: 0px auto;
	padding: 0px;
}

#c_plan img {
	margin-right: 0;
	margin-left: 18px;
}

#c_princ {
	width: 230px;
	float: left;
	position: absolute;
	margin-right: 0;
	margin-left: -2px;
	margin-top: -185px;
	padding: 20px;
}


#c_princ h1{
	font-size: 13px;
}

#c_princ p{
	font-size: 13px;
	line-height: 19px;
}

#c_princ strong{
	font-family: abold;
}

#con_contact {
	min-height: 390px;
	width: 880px;
	margin: 20px auto;
	padding: 0px;
}

#con_contact strong{
	font-family: abold;
	
}

#con_contact h1{
	font-size: 14px;
}

#con_contact em{
	font-family: alight;
	text-transform: none;
	font-size: 13px;
	letter-spacing: 0px;
}

#con_contact p{
	font-size: 13px;
	line-height: 18px;
}

#con_contact_left {
	float: left;
	height: 440px;
	width: 410px;
	margin: 0px;
	padding: 50px 0px 0px 30px;
	background: url(../images/ejj_c_left.png) no-repeat center top;
}

#c_c1 {
	margin: 0;
	padding-left: 70px;
	padding-top: 14px;
}

#c_c2 {
	margin: 45px 0 0;
	padding-left: 20px;
	padding-top: 14px;
}


#c_resto {
	margin: 65px 0 0;
	padding-left: 20px;
	padding-top: 10px;
}

#c_resto a {
	line-height: 21px;
}

#con_contact_right {
	float: left;
	height: 440px;
	width: 410px;
	margin: 0px;
	padding: 50px 0px 0px 30px;
	background: url(../images/ejj_c_right.png) no-repeat center top;
}

#c_c3 {
	margin: 0;
	padding-left: 50px;
	padding-top: 23px;
}

#c_c4 {
	margin: 45px 0 0;
	padding-left: 50px;
	padding-top: 18px;
}


#c_rp {
	margin: 70px 0 0;
	padding-left: 50px;
	padding-top: 6px;
}




/* @end */

/* @group footer */

#footer {
	position: relative;
	width: 100%;
	height: 155px;
	text-align: center;
	background: url(../images/ejj_footer_bg.png) repeat;
	bottom: 0;
	margin: 0 auto;
	margin-top: -155px;
}

#info {
	position: relative;
	padding: 0;
	margin: 0 auto;
	width: 910px;
	height: 155px;
	text-align: center;
	color: #5b473d;
	font-size: 14px;
	background: url(../images/ejj_footer_logo.jpg) no-repeat right 9px;
}

#cr {
	position: relative;
	margin: 0 auto;
	width: 910px;
	color: rgba(86,66,58,0.61);
	font-size: 12px;
	text-align: right;
	padding-top: 120px;
}

#info span {
	padding: 10px;
	margin: 100px;
}

/* @end */